body{
    background: #e1e1e1;
}
.slide-bg{
    background: url(about.jpg);
    background-position:left;
    background-size:cover;
    background-repeat: no-repeat;
    height: 350px;
    width: 100%;
    padding: 0;
    margin-bottom: 65px;
}
.slide-cont{
    padding: 50px;
    color: #fff;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.6);
}
.slide-cont h3{
    text-align: center;
    margin-top: 100px;
}

.ab-jb{
    display: inline-block;
    padding: 35px;
    max-width: 75%; 
    background: #fff;
    border-radius: 15px;
    margin-bottom: 35px;
}
.ab-jb h3{
    color: #990f02;
    font-family: monospace;
    font-weight: 300;
    margin-bottom: 25px;
    //text-transform: uppercase;
}
.ab-jb p{
    font-family: monospace;
    font-weight: 18px;
}

.of-area h4{
    text-transform: uppercase;
    font-weight: 700;
}
.of-area ul{
   padding: 20px 20px 20px 30px; 
}
.of-area ul li{
    list-style: square;
    margin-bottom: 20px;
}
.of-area ul li h3{
    text-transform: uppercase;
    font-family: roboto;
    font-size: 18px;
    font-weight: 800;
}

.jombotrum2{
    background: #fff;
    padding: 45px 35px;
    border-radius: 5px;
    margin-bottom: 35px;
}
.jombotrum2 img{
    width: 100%;
    max-height: 450px;
    border: 10px #ee6b6e solid;
    border-radius: 3px;
}
.jombotrum2 h3{
    text-align: center;
    font-family: roboto;
    font-weight: 700;
    font-size: 28px;
    text-transform: uppercase;
}
.jombotrum2 p{
    font-family: roboto;
}
.jb2-text{
    background: #f1f1f1;
    padding: 15px 22px;
    border-radius: 3px;
}

/*=====WHY CHOOSE US=====*/
.wchu-bg{
    background: url(why_choose_us.jpg);
    background-position:left;
    background-size:cover;
    background-repeat: no-repeat;
    height: 350px;
    width: 100%;
    padding: 0;
    margin-bottom: 65px;
}
.wchu-cont{
    padding: 50px;
    color: #fff;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.4);
}
.wchu-cont h3{
    text-align: center;
    margin-top: 100px;
    font-size: 34px;
    font-weight: 800;
    color: #ddd;
}

.sec1 h3{
    color: #ff2c2c;
    text-align: center;
    font-size: 38px;
    font-weight: 300;
    max-width: 500px;
    margin: auto;
}

.sec1 .cap-p{
    text-align: center;
    max-width: 500px;
    margin: auto;
    margin-top: 25px;
    margin-bottom: 35px;
}

.sec1-box img{
    position: relative;
    height: 350px;
    width: 100%;
    border-radius: 25px;
}
.sec1-box img:hover{
    opacity: .8;
}
.sec1-box p{
    background: rgba(0,0,0,.7);
    color: #fff;
    padding: 15px;
    font-size: 18px;
    width: 100%;
    transform: translateY(-100%);
    border-radius: 0 0 25px 25px;
}

.sec2{
    background: #f5f5f5;
    padding: 40px;
    margin-bottom: 35px;
}
.sec2 h3{
    color: #444;
    text-align: center;
    font-weight: 700;
    text-transform: capitalize;
    margin-bottom: 25px;
}
.sec2 h3 span{
    border-bottom: 4px solid #444;
}
.sec2 h4{
    font-size: 28px;
    //color:cadetblue;
    font-weight: 300;
    text-align: center;
}

.sec3{
    margin-bottom: 35px;
}
.sec3 h3{
    text-align: center;
    font-weight: 700;
    margin-bottom: 35px;
}
.sec3-boxes{
    background: #f1f1f1;
    border-radius: 10px 10px 0 0;
    
}
.sec3-boxes h4:first-of-type{
    padding: 25px 10px;
}
.sec3-boxes h4{
    background-color: #eeceac;
    padding: 25px;
    text-align: center;
    font-weight: 400;
    border-radius: 10px 10px 0 0;
}
.sec3-boxes p{
    padding: 25px;
    font-size: 18px;
}

.sec4{
    margin-bottom: 35px;
}
.sec4 h3{
    margin-bottom: 35px;
}
.sec4-boxes{
    padding: 25px;
    background: #fff;
    margin-bottom: 15px;
}
.sec4-boxes i{
    background: #ff2c2c;
    color: #fff;
    font-size: 18px;
    padding: 5px 8px;
    border-radius: 50%;
}
.sec4-boxes h4{
    margin-top: 10px;
    text-transform: capitalize;
}

/*=====*/

/*===== Employee Empowerment Area =====*/
.ee-bg{
    background: url(happy_engineers.jpg);
    background-position:left;
    background-size:cover;
    background-repeat: no-repeat;
    height: 350px;
    width: 100%;
    padding: 0;
    margin-bottom: 65px;
}
.ee-cont{
    padding: 50px;
    color: #fff;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.4);
}
.ee-cont h3{
    text-align: center;
    margin-top: 100px;
    font-size: 34px;
    font-weight: 800;
    color: #ddd;
}
.sec5{
    margin-bottom: 45px;
}
.sec5 h3{
    font-size: 34px;
    font-weight: 300;
    color: darkred;
    text-align: center;
}
.sec5 h4{
  color: darkred;  
}
.sec5-box{
    background: #eee;
    margin-top: 25px;
    padding: 25px;
}


/*=====*/

/*===== Our Vision Area=====*/
.ov-bg{
    background: url(eng-workers.jpg);
    background-position:left;
    background-size:cover;
    background-repeat: no-repeat;
    height: 350px;
    width: 100%;
    padding: 0;
    margin-bottom: 65px;
}
.ov-cont{
    padding: 50px;
    color: #fff;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.4);
}
.ov-cont h3{
    text-align: center;
    margin-top: 100px;
    font-size: 34px;
    font-weight: 800;
    color: #ddd;
}

/*====*/

/*===== Our Consultancy Area=====*/
.con-bg{
    background: url(consultancy.jpg);
    background-position:left;
    background-size:cover;
    background-repeat: no-repeat;
    height: 350px;
    width: 100%;
    padding: 0;
    margin-bottom: 65px;
}
.con-cont{
    padding: 50px;
    color: #fff;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.7);
}
.con-cont h3{
    text-align: center;
    margin-top: 100px;
    font-size: 34px;
    font-weight: 800;
    color: #ddd;
}

/*=====*/

/*===== Traing and Upskilling Area=====*/
.tu-bg{
    background: url(Training.jpg);
    background-position:left;
    background-size:cover;
    background-repeat: no-repeat;
    height: 350px;
    width: 100%;
    padding: 0;
    margin-bottom: 65px;
}
.tu-cont{
    padding: 50px;
    color: #eee;
    height: 100%;
    width: 100%;
    background: rgba(0,0,0,0.6);
}
.tu-cont h3{
    text-align: center;
    margin-top: 100px;
    font-size: 34px;
    font-weight: 800;
    color: #ddd;
}

/*=====*/

/*===== Contact Us Area =====*/
.contactForm{
    display: block;
    padding: 35px;
    max-width: 700px;
    border: 1px #aaa dashed;
    background: #eee;
    border-radius: 7px;
    margin: auto;
    margin-top: 55px;
    margin-bottom: 55px;
}
.contactForm label{
    font-weight: 500;
    font-size: 18px;
    display: block;
}
.contactForm input{
    width: 100%;
    height: 40px;
}
.contactForm textarea{
    width: 100%;
    min-height: 80px;
    border: 0;
    border-radius: 5px;
    padding: 10px;
}

/*=====*/

@media(max-width: 900px){
    .ab-jb{
        padding: 15px;
        max-width: 92%; 
    }
    .ab-jb h3{
        font-weight: 700;
    }
    .ab-jb p{
        font-weight: 300;
    }
    .ab-jb p span{
        display: none;
    }
    
    
}